## eigenbase-resgen 1.3.0.13768

=== debian/changelog ===
eigenbase-resgen (1.3.0.13768-6) unstable; urgency=medium

  * Team upload
  * Setting the classpath for the build in build.xml instead of debian/rules
  * Setting Rules-Requires-Root: no
  * Using a lighter d/rules with a simple ant invocation
  * Defining the classpath of the built jars using javahelper
  * Build-depending on the headless JDK only
  * Using the java:Depends substvar for the dependencies
  * Marking the -doc package as Multi-Arch: foreign
  * Adding a Lintian override for embedded JS

 -- Pierre Gruet <pgt@debian.org>  Wed, 22 Jan 2025 22:09:54 +0100

eigenbase-resgen (1.3.0.13768-5) unstable; urgency=medium

  * Team upload.
  * Drop orig-tar.sh which is redundant
  * debhelper-compat=13
  * Switch from cdbs to dh
  * Remove redundant debian/README.source
  * Use Files-Excluded instead of orig-tar.exclude
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Use secure URI in Homepage field.
  * Secure URI in d/copyright and d/watch

 -- Andreas Tille <tille@debian.org>  Mon, 20 Jan 2025 17:29:25 +0100

eigenbase-resgen (1.3.0.13768-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:22:44 +0100

eigenbase-resgen (1.3.0.13768-4) unstable; urgency=medium

  * Team upload.
  * Install the Maven artifacts

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 28 Jul 2016 09:58:49 +0200

eigenbase-resgen (1.3.0.13768-3) unstable; urgency=medium

  * Team upload.
  * Improved the reproducibility:
    - Removed the timestamps generated by MetaGenerator
  * Standards-Version updated to 3.9.8 (no changes)
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 03 May 2016 13:34:18 +0200

eigenbase-resgen (1.3.0.13768-2) unstable; urgency=medium

  * Team upload.
  * Removed the SourceForge logo from the javadoc
  * Removed the src-html from the javadoc
  * Improved the reproducibility:
    - Set the locale and disable the timestamps when generating the javadoc
    - Use the scm-safe comment style by default
  * debian/control:
    - Standards-Version updated to 3.9.6 (no changes)
    - Co-maintenance with the Java Team
  * debian/rules: Improved the clean target
  * Moved the package to Git
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 09 Nov 2015 16:05:26 +0100

eigenbase-resgen (1.3.0.13768-1) unstable; urgency=low

  * New upstream release.
  * Use debian 3.0 (quilt) source format.
  * d/control: Bump Standards-Version to 3.9.3.
  * d/copyright: Upgrade to lastest copyright format 1.0
  * d/control: Remove JRE dependency for library package.

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 28 Jun 2012 02:33:34 +0200

eigenbase-resgen (1.3.0.13229-1) unstable; urgency=low

  * New upstream release (snapshot)
    - doc/Resource.xsl is now licensed under LGPL too.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 20 Dec 2009 14:08:22 +0100

eigenbase-resgen (1.3.0.11875-1) unstable; urgency=low

  * Initial release. (Closes: #560237)

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 13 Dec 2009 16:16:07 +0100
