=== debian/control ===
Source: eigenbase-resgen
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Section: java
Priority: optional
Build-Depends: ant,
               debhelper-compat (= 13),
               default-jdk-headless,
               javahelper,
               junit,
               junit-doc,
               libeigenbase-resgen-java,
               libxerces2-java,
               maven-repo-helper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/eigenbase-resgen
Vcs-Git: https://salsa.debian.org/java-team/eigenbase-resgen.git
Homepage: https://eigenbase.sourceforge.net/resgen/
Rules-Requires-Root: no

Package: libeigenbase-resgen-java
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Description: Java i18n code generator from XML files
 Eigenbase Resource Generator helps you build and maintain internationalized
 applications in Java. From a simple XML file, it generates classes to access
 those resources in a type-safe manner.
 .
 It is tightly integrated with Ant, to make the development process painless;
 and it supports a variety of schemes to determine the current locale.

Package: libeigenbase-resgen-java-doc
Architecture: all
Section: doc
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: default-jdk-doc,
            junit-doc
Suggests: libeigenbase-resgen-java
Description: Java i18n code generator from XML files - documentation
 Eigenbase Resource Generator helps you build and maintain internationalized
 applications in Java. From a simple XML file, it generates classes to access
 those resources in a type-safe manner.
 .
 It is tightly integrated with Ant, to make the development process painless;
 and it supports a variety of schemes to determine the current locale.
 .
 This package contains Javadoc API documentation of eigenbase-resgen.
