=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with maven-repo-helper --with javahelper

override_dh_auto_build:
	ant -Dcompile.debug=true -Dcompile.optimize=true cleanBuild
