=== debian/watch ===
version=4
https://sf.net/eigenbase/eigenbase-resgen-([\d\.]+).zip
